aws-lambda vulnerabilities

Package which helps to do various actions associated with AWS Lambda functions.

Latest version

2.1.3

First published

2 years ago

Latest version published

a year ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
aws-lambda 2.1.3
Latest
22 Jan, 2020 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
aws-lambda 2.1.2 22 Jan, 2020 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
aws-lambda 2.1.1 22 Jan, 2020 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
aws-lambda 2.1.0 20 Jan, 2020 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
aws-lambda 2.0.1 20 Jan, 2020 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
aws-lambda 2.0.0 20 Jan, 2020 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
aws-lambda 1.0.0 07 Oct, 2019 GPL-3.0
  • 0 H
  • 0 M
  • 0 L